Webmin updates for CVE post 1.973

Operating system: Ubuntu
OS version: 18.04/20.04

Following up on Webmin/Virtualmin updates not being found - I’m looking at how to respond to Webmin CVE’s that are addressed post-version 1.973. Is Virtualmin’s Webmin not affected by these?

I appreciate any info, thank you!

Those are silly, but we do have a new Webmin coming hopefully today to address them.

Good enough for me, much appreciated :slight_smile:

This topic was automatically closed 8 days after the last reply. New replies are no longer allowed.